Need help on trying to install Dells OMSA on various SUSE systems

Jeffrey_L_Mendoza at Dell.com Jeffrey_L_Mendoza at Dell.com
Tue May 4 10:09:21 CDT 2010


> wget -q -O - http://linux.dell.com/repo/hardware/OMSA_5.5/bootstrap.cgi
> | bash

5.5 is a little old, it's there if you want it though.

> ERROR: 'firmware-addon-dell' is not available.
> 
> what bothers me is that the package firmware-addon-dell-2.2.2-1.4 is
> already instaleld on the system.
> 
> Does someone know how to fix this?
> 

Rug is a bit of a pain. The first time you run the bootstrap command it all works, but rug throws an error if you have something already installed. Try removing 'firmware-addon-dell' and re-running the bootstrap command.



More information about the Linux-PowerEdge mailing list